.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.766113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m2{transform:matrix(0.548445,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.548445,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.548445,0.000000,0.000000,0.570406,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.744000px;}
.ls21{letter-spacing:-2.915600px;}
.ls22{letter-spacing:-2.435600px;}
.ls18{letter-spacing:-2.400000px;}
.ls45{letter-spacing:-2.130400px;}
.ls3a{letter-spacing:-1.979600px;}
.ls4{letter-spacing:-1.872000px;}
.ls3b{letter-spacing:-1.499600px;}
.ls25{letter-spacing:-1.475600px;}
.ls2{letter-spacing:-1.392000px;}
.ls1a{letter-spacing:-0.960000px;}
.ls29{letter-spacing:-0.720000px;}
.ls20{letter-spacing:-0.630800px;}
.ls8{letter-spacing:-0.624000px;}
.ls6{letter-spacing:-0.576000px;}
.ls23{letter-spacing:-0.551200px;}
.ls10{letter-spacing:-0.539600px;}
.ls7{letter-spacing:-0.528000px;}
.lsc{letter-spacing:-0.480000px;}
.ls0{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.400400px;}
.ls26{letter-spacing:0.408800px;}
.ls11{letter-spacing:0.420400px;}
.ls1{letter-spacing:0.432000px;}
.ls24{letter-spacing:0.444400px;}
.ls28{letter-spacing:0.468000px;}
.lsd{letter-spacing:0.480000px;}
.ls32{letter-spacing:0.492000px;}
.ls41{letter-spacing:0.495200px;}
.lsa{letter-spacing:0.539600px;}
.ls2e{letter-spacing:0.552000px;}
.ls40{letter-spacing:0.556800px;}
.ls30{letter-spacing:0.564000px;}
.ls5{letter-spacing:0.576000px;}
.ls27{letter-spacing:0.617600px;}
.ls2b{letter-spacing:0.624000px;}
.ls1c{letter-spacing:0.630800px;}
.ls2f{letter-spacing:0.648000px;}
.ls3{letter-spacing:0.696000px;}
.ls43{letter-spacing:0.713200px;}
.ls2d{letter-spacing:0.720000px;}
.ls1f{letter-spacing:0.749600px;}
.ls44{letter-spacing:0.770800px;}
.lsf{letter-spacing:0.809200px;}
.ls1e{letter-spacing:0.840800px;}
.ls3c{letter-spacing:0.866000px;}
.ls3e{letter-spacing:0.899600px;}
.ls1d{letter-spacing:0.900400px;}
.ls14{letter-spacing:0.960000px;}
.ls17{letter-spacing:1.019600px;}
.ls35{letter-spacing:1.104000px;}
.ls34{letter-spacing:1.200000px;}
.ls38{letter-spacing:1.380400px;}
.ls16{letter-spacing:1.440000px;}
.ls1b{letter-spacing:1.860400px;}
.ls42{letter-spacing:2.244400px;}
.lse{letter-spacing:2.340400px;}
.ls33{letter-spacing:2.472000px;}
.ls3f{letter-spacing:2.743600px;}
.lsb{letter-spacing:2.820400px;}
.ls31{letter-spacing:2.952000px;}
.ls19{letter-spacing:3.300400px;}
.ls2a{letter-spacing:3.432000px;}
.ls12{letter-spacing:3.780400px;}
.ls2c{letter-spacing:3.912000px;}
.ls13{letter-spacing:4.260400px;}
.ls15{letter-spacing:4.740400px;}
.ls36{letter-spacing:5.352000px;}
.ls37{letter-spacing:5.832000px;}
.ls39{letter-spacing:20.100400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-19.469440px;}
._4{margin-left:-4.427360px;}
._8{margin-left:-2.963280px;}
._0{margin-left:-1.689120px;}
._1{width:1.158720px;}
._3{width:2.233120px;}
._6{width:4.236800px;}
._7{width:5.639280px;}
._9{width:9.186800px;}
._b{width:10.209840px;}
._d{width:11.743000px;}
._e{width:14.198600px;}
._c{width:15.784800px;}
._2{width:82.654000px;}
._a{width:83.673600px;}
._5{width:85.593600px;}
.fc2{color:rgb(33,33,33);}
.fc3{color:rgb(17,15,13);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:2.000000px;}
.fs8{font-size:3.000000px;}
.fs9{font-size:4.000000px;}
.fsc{font-size:5.000000px;}
.fs5{font-size:6.428800px;}
.fs6{font-size:6.516400px;}
.fsb{font-size:8.000000px;}
.fs7{font-size:9.022400px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y27{bottom:115.541384px;}
.y26{bottom:134.433222px;}
.y25{bottom:162.907876px;}
.y24{bottom:179.061766px;}
.y23{bottom:194.941862px;}
.y22{bottom:213.833699px;}
.y21{bottom:238.475227px;}
.y20{bottom:266.949881px;}
.y1f{bottom:283.103771px;}
.y1e{bottom:298.983866px;}
.y1d{bottom:317.875704px;}
.y1c{bottom:357.028353px;}
.y4c{bottom:417.445728px;}
.y4b{bottom:433.325823px;}
.y4a{bottom:449.205919px;}
.y49{bottom:465.359809px;}
.y0{bottom:479.140811px;}
.y36{bottom:480.267249px;}
.y37{bottom:480.768521px;}
.y47{bottom:481.148640px;}
.y48{bottom:481.239905px;}
.y46{bottom:497.302530px;}
.y45{bottom:513.182625px;}
.y44{bottom:529.062721px;}
.y2b{bottom:533.838614px;}
.y31{bottom:535.364791px;}
.y28{bottom:540.597694px;}
.y43{bottom:545.216611px;}
.y29{bottom:547.030273px;}
.y2a{bottom:551.923213px;}
.y2c{bottom:556.733787px;}
.y42{bottom:561.096706px;}
.y2f{bottom:576.909950px;}
.y41{bottom:576.976802px;}
.y30{bottom:577.037721px;}
.y2e{bottom:577.610409px;}
.y2d{bottom:577.865494px;}
.y40{bottom:593.130692px;}
.y32{bottom:605.253867px;}
.y33{bottom:606.142788px;}
.y34{bottom:606.402893px;}
.y35{bottom:607.203514px;}
.y3f{bottom:609.010788px;}
.y3e{bottom:624.890883px;}
.y3d{bottom:641.044773px;}
.y3c{bottom:656.924869px;}
.y3b{bottom:673.078759px;}
.y3a{bottom:688.958854px;}
.y39{bottom:704.838950px;}
.y38{bottom:720.992840px;}
.y1b{bottom:755.399714px;}
.y1a{bottom:814.539379px;}
.y19{bottom:830.419475px;}
.y18{bottom:846.299570px;}
.y17{bottom:862.453461px;}
.y16{bottom:878.333556px;}
.y15{bottom:894.213652px;}
.y14{bottom:910.367542px;}
.y13{bottom:926.247637px;}
.y12{bottom:942.127733px;}
.y11{bottom:958.281623px;}
.y10{bottom:974.161718px;}
.yf{bottom:990.041814px;}
.ye{bottom:1006.195704px;}
.yd{bottom:1022.075800px;}
.yc{bottom:1037.955895px;}
.yb{bottom:1054.109785px;}
.ya{bottom:1069.989881px;}
.y9{bottom:1085.869976px;}
.y8{bottom:1102.023866px;}
.y7{bottom:1117.903962px;}
.y2{bottom:1118.999141px;}
.y6{bottom:1133.784057px;}
.y5{bottom:1149.937947px;}
.y4{bottom:1165.818043px;}
.y3{bottom:1194.292697px;}
.he{height:1.420000px;}
.hc{height:2.130000px;}
.hd{height:2.840000px;}
.h10{height:3.550000px;}
.h9{height:4.564448px;}
.ha{height:4.626644px;}
.hf{height:5.680000px;}
.hb{height:6.405904px;}
.h2{height:18.093750px;}
.h6{height:20.281875px;}
.h5{height:20.621719px;}
.h7{height:30.035625px;}
.h8{height:32.185547px;}
.h11{height:34.310625px;}
.h3{height:35.577120px;}
.h4{height:36.187500px;}
.h1{height:775.751790px;}
.h0{height:1357.565632px;}
.w1{width:378.749403px;}
.w0{width:956.000000px;}
.x3{left:77.483914px;}
.x16{left:102.673031px;}
.x4{left:132.242864px;}
.x17{left:163.729716px;}
.x0{left:577.250597px;}
.x1{left:585.373174px;}
.xe{left:661.525305px;}
.x13{left:676.144119px;}
.x12{left:739.727702px;}
.x14{left:743.262621px;}
.x11{left:750.117757px;}
.x10{left:760.585842px;}
.xf{left:775.970598px;}
.x15{left:780.718883px;}
.x9{left:821.276784px;}
.xa{left:825.701763px;}
.x7{left:829.673612px;}
.xb{left:833.799015px;}
.x6{left:840.077813px;}
.xc{left:846.163129px;}
.x5{left:850.688272px;}
.xd{left:856.769938px;}
.x8{left:861.224122px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.187916pt;}
.ls21{letter-spacing:-1.703816pt;}
.ls22{letter-spacing:-1.423314pt;}
.ls18{letter-spacing:-1.402510pt;}
.ls45{letter-spacing:-1.244962pt;}
.ls3a{letter-spacing:-1.156837pt;}
.ls4{letter-spacing:-1.093958pt;}
.ls3b{letter-spacing:-0.876335pt;}
.ls25{letter-spacing:-0.862310pt;}
.ls2{letter-spacing:-0.813456pt;}
.ls1a{letter-spacing:-0.561004pt;}
.ls29{letter-spacing:-0.420753pt;}
.ls20{letter-spacing:-0.368626pt;}
.ls8{letter-spacing:-0.364653pt;}
.ls6{letter-spacing:-0.336603pt;}
.ls23{letter-spacing:-0.322110pt;}
.ls10{letter-spacing:-0.315331pt;}
.ls7{letter-spacing:-0.308552pt;}
.lsc{letter-spacing:-0.280502pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.233985pt;}
.ls26{letter-spacing:0.238894pt;}
.ls11{letter-spacing:0.245673pt;}
.ls1{letter-spacing:0.252452pt;}
.ls24{letter-spacing:0.259698pt;}
.ls28{letter-spacing:0.273490pt;}
.lsd{letter-spacing:0.280502pt;}
.ls32{letter-spacing:0.287515pt;}
.ls41{letter-spacing:0.289385pt;}
.lsa{letter-spacing:0.315331pt;}
.ls2e{letter-spacing:0.322577pt;}
.ls40{letter-spacing:0.325382pt;}
.ls30{letter-spacing:0.329590pt;}
.ls5{letter-spacing:0.336603pt;}
.ls27{letter-spacing:0.360913pt;}
.ls2b{letter-spacing:0.364653pt;}
.ls1c{letter-spacing:0.368626pt;}
.ls2f{letter-spacing:0.378678pt;}
.ls3{letter-spacing:0.406728pt;}
.ls43{letter-spacing:0.416779pt;}
.ls2d{letter-spacing:0.420753pt;}
.ls1f{letter-spacing:0.438051pt;}
.ls44{letter-spacing:0.450440pt;}
.lsf{letter-spacing:0.472880pt;}
.ls1e{letter-spacing:0.491346pt;}
.ls3c{letter-spacing:0.506073pt;}
.ls3e{letter-spacing:0.525708pt;}
.ls1d{letter-spacing:0.526175pt;}
.ls14{letter-spacing:0.561004pt;}
.ls17{letter-spacing:0.595833pt;}
.ls35{letter-spacing:0.645155pt;}
.ls34{letter-spacing:0.701255pt;}
.ls38{letter-spacing:0.806677pt;}
.ls16{letter-spacing:0.841506pt;}
.ls1b{letter-spacing:1.087179pt;}
.ls42{letter-spacing:1.311581pt;}
.lse{letter-spacing:1.367681pt;}
.ls33{letter-spacing:1.444586pt;}
.ls3f{letter-spacing:1.603303pt;}
.lsb{letter-spacing:1.648184pt;}
.ls31{letter-spacing:1.725088pt;}
.ls19{letter-spacing:1.928686pt;}
.ls2a{letter-spacing:2.005590pt;}
.ls12{letter-spacing:2.209188pt;}
.ls2c{letter-spacing:2.286092pt;}
.ls13{letter-spacing:2.489690pt;}
.ls15{letter-spacing:2.770192pt;}
.ls36{letter-spacing:3.127598pt;}
.ls37{letter-spacing:3.408100pt;}
.ls39{letter-spacing:11.746259pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-11.377539pt;}
._4{margin-left:-2.587258pt;}
._8{margin-left:-1.731680pt;}
._0{margin-left:-0.987087pt;}
._1{width:0.677132pt;}
._3{width:1.304989pt;}
._6{width:2.475898pt;}
._7{width:3.295479pt;}
._9{width:5.368576pt;}
._b{width:5.966420pt;}
._d{width:6.862367pt;}
._e{width:8.297369pt;}
._c{width:9.224311pt;}
._2{width:48.301291pt;}
._a{width:48.897125pt;}
._5{width:50.019133pt;}
.fsa{font-size:1.168759pt;}
.fs8{font-size:1.753138pt;}
.fs9{font-size:2.337517pt;}
.fsc{font-size:2.921897pt;}
.fs5{font-size:3.756858pt;}
.fs6{font-size:3.808050pt;}
.fsb{font-size:4.675035pt;}
.fs7{font-size:5.272504pt;}
.fs0{font-size:14.025105pt;}
.fs3{font-size:16.269121pt;}
.fs4{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs2{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y27{bottom:67.520000pt;}
.y26{bottom:78.560000pt;}
.y25{bottom:95.200000pt;}
.y24{bottom:104.640000pt;}
.y23{bottom:113.920000pt;}
.y22{bottom:124.960000pt;}
.y21{bottom:139.360000pt;}
.y20{bottom:156.000000pt;}
.y1f{bottom:165.440000pt;}
.y1e{bottom:174.720000pt;}
.y1d{bottom:185.760000pt;}
.y1c{bottom:208.640000pt;}
.y4c{bottom:243.946667pt;}
.y4b{bottom:253.226667pt;}
.y4a{bottom:262.506667pt;}
.y49{bottom:271.946667pt;}
.y0{bottom:280.000000pt;}
.y36{bottom:280.658267pt;}
.y37{bottom:280.951200pt;}
.y47{bottom:281.173333pt;}
.y48{bottom:281.226667pt;}
.y46{bottom:290.613333pt;}
.y45{bottom:299.893333pt;}
.y44{bottom:309.173333pt;}
.y2b{bottom:311.964267pt;}
.y31{bottom:312.856133pt;}
.y28{bottom:315.914133pt;}
.y43{bottom:318.613333pt;}
.y29{bottom:319.673200pt;}
.y2a{bottom:322.532533pt;}
.y2c{bottom:325.343733pt;}
.y42{bottom:327.893333pt;}
.y2f{bottom:337.134267pt;}
.y41{bottom:337.173333pt;}
.y30{bottom:337.208933pt;}
.y2e{bottom:337.543600pt;}
.y2d{bottom:337.692667pt;}
.y40{bottom:346.613333pt;}
.y32{bottom:353.697867pt;}
.y33{bottom:354.217333pt;}
.y34{bottom:354.369333pt;}
.y35{bottom:354.837200pt;}
.y3f{bottom:355.893333pt;}
.y3e{bottom:365.173333pt;}
.y3d{bottom:374.613333pt;}
.y3c{bottom:383.893333pt;}
.y3b{bottom:393.333333pt;}
.y3a{bottom:402.613333pt;}
.y39{bottom:411.893333pt;}
.y38{bottom:421.333333pt;}
.y1b{bottom:441.440000pt;}
.y1a{bottom:476.000000pt;}
.y19{bottom:485.280000pt;}
.y18{bottom:494.560000pt;}
.y17{bottom:504.000000pt;}
.y16{bottom:513.280000pt;}
.y15{bottom:522.560000pt;}
.y14{bottom:532.000000pt;}
.y13{bottom:541.280000pt;}
.y12{bottom:550.560000pt;}
.y11{bottom:560.000000pt;}
.y10{bottom:569.280000pt;}
.yf{bottom:578.560000pt;}
.ye{bottom:588.000000pt;}
.yd{bottom:597.280000pt;}
.yc{bottom:606.560000pt;}
.yb{bottom:616.000000pt;}
.ya{bottom:625.280000pt;}
.y9{bottom:634.560000pt;}
.y8{bottom:644.000000pt;}
.y7{bottom:653.280000pt;}
.y2{bottom:653.920000pt;}
.y6{bottom:662.560000pt;}
.y5{bottom:672.000000pt;}
.y4{bottom:681.280000pt;}
.y3{bottom:697.920000pt;}
.he{height:0.829819pt;}
.hc{height:1.244728pt;}
.hd{height:1.659637pt;}
.h10{height:2.074547pt;}
.h9{height:2.667369pt;}
.ha{height:2.703715pt;}
.hf{height:3.319275pt;}
.hb{height:3.743478pt;}
.h2{height:10.573614pt;}
.h6{height:11.852309pt;}
.h5{height:12.050907pt;}
.h7{height:17.552199pt;}
.h8{height:18.808569pt;}
.h11{height:20.050421pt;}
.h3{height:20.790535pt;}
.h4{height:21.147228pt;}
.h1{height:453.333333pt;}
.h0{height:793.333333pt;}
.w1{width:221.333333pt;}
.w0{width:558.666667pt;}
.x3{left:45.280000pt;}
.x16{left:60.000000pt;}
.x4{left:77.280000pt;}
.x17{left:95.680267pt;}
.x0{left:337.333333pt;}
.x1{left:342.080000pt;}
.xe{left:386.581733pt;}
.x13{left:395.124667pt;}
.x12{left:432.281600pt;}
.x14{left:434.347333pt;}
.x11{left:438.353333pt;}
.x10{left:444.470667pt;}
.xf{left:453.461200pt;}
.x15{left:456.236000pt;}
.x9{left:479.937200pt;}
.xa{left:482.523067pt;}
.x7{left:484.844133pt;}
.xb{left:487.254933pt;}
.x6{left:490.924133pt;}
.xc{left:494.480267pt;}
.x5{left:497.124667pt;}
.xd{left:500.678667pt;}
.x8{left:503.281600pt;}
.x2{left:548.480000pt;}
}
